Příslušenství Alteko

V této kategorii naleznete různé druhy příslušenství k průmyslovým ventilátorům české značky Alteko.

Alteko logo Výrobce

ALTEKO_ventishop_logo Přední český výrobce vzduchotechnických zařízení, působící na trhu již přes 30 let. Firma byla založena v roce 1991, později ALTEKO zakoupilo prostor v Hostomicích pod Brdy, kde se rychle rozrostl výrobní areál této firmy. Dnes disponuje výrobními plochami vybavenými moderní technologií o celkové výměře 2 500 m2. Díky vysoké kvalitě výrobků si značka získala dobré jméno mezi výrobci vzduchotechniky na domácím trhu a v některých dalších zemích, kam s úspěchem své zboží exportuje.

Řazení produktů

227 položek celkem

Výpis produktů

PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 376 Kč

Pružná vložka - PV 355x225-AKV2, pro TERNO-S 200, napojení 355 × 225 mm, materiál nerez DIN 1.4571, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26645
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 235 Kč

Pružná vložka - PV 355x225-Ex1-AKV2, pro TERNO-S (Ex) 200, napojení 355 × 225 mm, materiál nerez DIN 1.4571, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26646
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 799 Kč

Pružná vložka - PV 450x250-AKV2, pro TERNO-S 250, napojení 450 × 250 mm, materiál nerez DIN 1.4571, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26651
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 755 Kč

Pružná vložka - PV 450x250-Ex1-AKV2, pro TERNO-S (Ex) 250, napojení 450 × 250 mm, materiál nerez DIN 1.4571, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26652
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 114 Kč

Pružná vložka - PV 500x300-AKV2, pro TERNO-S 280, napojení 500 × 300 mm, materiál nerez DIN 1.4571, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26657
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 130 Kč

Pružná vložka - PV 500x300-Ex1-AKV2, pro TERNO-S (Ex) 280, napojení 500 × 300 mm, materiál nerez DIN 1.4571, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26658
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 634 Kč

Pružná vložka - PV 560x355-AKV2, pro TERNO-S 315, napojení 560 × 355 mm, materiál nerez DIN 1.4571, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26663
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 627 Kč

Pružná vložka - PV 560x355-Ex1-AKV2, pro TERNO-S (Ex) 315, napojení 560 × 355 mm, materiál nerez DIN 1.4571, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26664
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 506 Kč

Pružná vložka - PV 700x400-AKV2, pro TERNO-S 355, napojení 700 × 400 mm, materiál nerez DIN 1.4571, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26669
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 691 Kč

Pružná vložka - PV 700x400-Ex1-AKV2, pro TERNO-S (Ex) 355, napojení 700 × 400 mm, materiál nerez DIN 1.4571, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26670
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 207 Kč

Pružná vložka - PV 800x500-AKV2, pro TERNO-S 400, napojení 800 × 500 mm, materiál nerez DIN 1.4571, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26675
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 732 Kč

Pružná vložka - PV 800x500-Ex1-AKV2, pro TERNO-S (Ex) 400, napojení 800 × 500 mm, materiál nerez DIN 1.4571, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26676
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 602 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV2 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24406
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 912 Kč

Kryt motoru - RFC-RFE 200-KM-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24402
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 815 Kč

Mřížka sání - RFC-RFE 200-MS-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24370
NA1
💎 Ověřený výrobce ⌀ 200 🛡️ Korozivzdorný kov
3 630 Kč

Nástavec na sání - RFC-RFE 200-NA1-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24502
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 420 Kč

Nástavec na výtlak - RFC-RFE 200-NA2-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24534
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 420 Kč

Nástavec na výtlak - RFC-RFE 200-NA3-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24566
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 186 Kč

Podstavná deska - RFC-RFE 200-PD-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24598
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 662 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24679
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 449 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24680
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24631
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 211 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-AKV2-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24632
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV2 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24414
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 408 Kč

Kryt motoru - RFC-RFE 250-KM-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24410
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 481 Kč

Mřížka sání - RFC-RFE 250-MS-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24374
NA1
💎 Ověřený výrobce ⌀ 250 🛡️ Korozivzdorný kov
4 332 Kč

Nástavec na sání - RFC-RFE 250-NA1-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24506
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 844 Kč

Nástavec na výtlak - RFC-RFE 250-NA2-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24538
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 844 Kč

Nástavec na výtlak - RFC-RFE 250-NA3-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24570
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 670 Kč

Podstavná deska - RFC-RFE 250-PD-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24602
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24685
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 981 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24686
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 308 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24637
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 614 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-AKV2-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24638
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV2 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24422
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 844 Kč

Kryt motoru - RFC-RFE 280-KM-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24418
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Mřížka sání - RFC-RFE 280-MS-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24378
NA1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov ⌀ 280
4 840 Kč

Nástavec na sání - RFC-RFE 280-NA1-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24510
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 267 Kč

Nástavec na výtlak - RFC-RFE 280-NA2-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24542
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 267 Kč

Nástavec na výtlak - RFC-RFE 280-NA3-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24574

Ovládací prvky výpisu

227 položek celkem